# Package-level declarations

## Properties

containsRoute
Link copied to clipboard
const val containsRoute : String
countRoute
Link copied to clipboard
const val countRoute : String
countRouting
Link copied to clipboard
const val countRouting : String
getAllRoute
Link copied to clipboard
const val getAllRoute : String
idParameterName
Link copied to clipboard
const val idParameterName : String
keyParameterName
Link copied to clipboard
const val keyParameterName : String
reversedParameterName
Link copied to clipboard
const val reversedParameterName : String
valueParameterName
Link copied to clipboard
const val valueParameterName : String